.site-footer{


    background:#fff;

    border-top:1px solid #eee;

    padding:25px 0 15px;


}



.footer-container{


    width:1200px;

    max-width:92%;

    margin:auto;


}



.footer-info{


    display:flex;

    align-items:center;

    gap:50px;


}




.footer-info h3{


    margin:0;

    font-size:22px;

    color:#12365a;

    white-space:nowrap;


}




.footer-info p{


    margin:0;

    color:#333;

    font-size:16px;

    white-space:nowrap;


}




.footer-copy{


    width:1200px;

    max-width:92%;

    margin:20px auto 0;

    padding-top:15px;

    border-top:1px solid #eee;

    text-align:center;

    color:#666;

    font-size:14px;


}




@media(max-width:900px){


.footer-info{


    flex-direction:column;

    align-items:flex-start;

    gap:10px;


}


}
